{
    "name": "Animaforms",
    "short_name": "Animaforms",
    "start_url": "/",
    "theme_color": "#FE2015",
    "background_color": "#F6F6F6",
    "display": "browser",
    "icons": [
        {
            "src": "logo.png",
            "type": "image/png",
            "sizes": "200x29"
        },
        {
            "src": "files/logo_192.png",
            "type": "image/png",
            "sizes": "192x192"
        },
        {
            "src": "files/logo_512.png",
            "type": "image/png",
            "sizes": "512x512"
        },
        {
            "src": "favicon.svg",
            "type": "image/svg+xml",
            "sizes": "19x20"
        }
    ]
}
